<InventoryContainer.Ship_TempItemCarryingCapacity_DRAK_Cutlass_RedBlue __id="985ee07f-df9c-412e-b28a-3b22d7306fe7" __path="libs/foundry/records/inventorycontainers/ships/tempshipitemcarryingcapacity/ship_tempitemcarryingcapacity_drak_cutlass_redblue.xml" __type="InventoryContainer">
  <interiorDimensions __type="Vec3" x="2.0" y="4.0" z="1.5" />
  <inventoryType __type="InventoryContainerTypeBase" __polymorphicType="InventoryClosedContainerType">
    <capacity __type="SBaseCargoUnit" __polymorphicType="SStandardCargoUnit" standardCargoUnits="12.0" />
  </inventoryType>
</InventoryContainer.Ship_TempItemCarryingCapacity_DRAK_Cutlass_RedBlue>